<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="icon" type="image/png" sizes="32x32" href="./assets/favicon-32x32.png">
  <link rel="stylesheet" href="css/style.css">
  <title>Frontend Mentor | Meet landing page</title>
</head>
<body>
  <div id="icon">
    <img src="assets/logo.svg" alt="logo">
  </div>
  <header>
    <div id="groupImgDesktop">
      <img id="imgDesktop" src="assets/desktop/image-hero-left.png" alt="image-hero-left">
      <img id="imgTablet" src="assets/tablet/image-hero.png" alt="image-hero">
    </div>
    <div id="mainText">
      <h1>Group Chat for Everyone</h1>
      <h3>Meet makes it easy to connect with others face-to-face virtually and collaborate across any device.</h3>
      <div id="headerButtonContainer">
        <div id="download"><p>Download <span>v1.3</span></p></div>
        <div class="purple">What is it?</div>
      </div>
    </div>
    <div id="groupImgDesktopBis">
      <img src="assets/desktop/image-hero-right.png" alt="image-hero-right">
    </div>
  </header>

  <main>
    <section class="figure">
      <div class="straigtLine"></div>
      <div class="circle"><p>01</p></div>
    </section>
    <section id="imgGroup">
      <img src="assets/desktop/image-woman-in-videocall.jpg" alt="image-woman-in-videocall">
      <img src="assets/desktop/image-women-videochatting.jpg" alt="image-women-videochatting">
      <img src="assets/desktop/image-men-in-meeting.jpg" alt="image-men-in-meeting">
      <img src="assets/desktop/image-man-texting.jpg" alt="image-man-texting">
    </section>
    <section id="bottomText">
      <h2>Built for modern use</h2>
      <h1>Smarter meetings, all in one place</h1>
      <p>Send messages, share files, show your screen, and record your meetings — all in one 
        workspace. Control who can join with invite-only team access, data encryption, and data export.</p>
    </section>
    <section class="figure">
      <div class="straigtLine"></div>
      <div class="circle"><p>02</p></div>
    </section>
  </main>
  <footer>
    <section id="footerText">
      <h1>Experience more together</h1>
      <p>Stay connected with reliable HD meetings and unlimited one-on-one and group video sessions.</p>
      <div class="purple">Download <span>v1.3</span></div>
    </section>
  </footer>
</body>
</html>